=== debian/changelog ===
ros-noetic-rqt-py-console (0.4.10-1focal) focal; urgency=high

  * Merge pull request #10 <https://github.com/ros-visualization/rqt_py_console/issues/10> from ros-visualization/sloretz-update-maintainer
    Update maintainer in package.xml
  * Update maintainer in package.xml
  * fix shebang line for python3 (#9 <https://github.com/ros-visualization/rqt_py_console/issues/9>)
  * Contributors: Michael Carroll, Mikael Arguedas, Shane Loretz

 -- Michael Carroll <michael@openrobotics.org>  Tue, 20 Apr 2021 22:00:00 -0000

ros-noetic-rqt-py-console (0.4.9-1focal) focal; urgency=high

  * use conditional dependencies for Python 3 (#7 <https://github.com/ros-visualization/rqt_py_console/issues/7>)
  * bump CMake minimum version to avoid CMP0048 warning
  * autopep8 (#2 <https://github.com/ros-visualization/rqt_py_console/issues/2>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 16 Mar 2020 23:00:00 -0000

ros-noetic-rqt-py-console (0.4.8-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 27 Apr 2017 22:00:00 -0000

ros-noetic-rqt-py-console (0.4.7-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 01 Mar 2017 23:00:00 -0000

ros-noetic-rqt-py-console (0.4.6-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 26 Feb 2017 23:00:00 -0000

ros-noetic-rqt-py-console (0.4.5-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Feb 2017 23:00:00 -0000

ros-noetic-rqt-py-console (0.4.4-1focal) focal; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 23 Jan 2017 23:00:00 -0000

ros-noetic-rqt-py-console (0.4.3-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 01 Nov 2016 23:00:00 -0000

ros-noetic-rqt-py-console (0.4.2-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 18 Sep 2016 22:00:00 -0000

ros-noetic-rqt-py-console (0.4.1-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 15 May 2016 22:00:00 -0000

ros-noetic-rqt-py-console (0.4.0-1focal) focal; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 Apr 2016 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.13-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 07 Mar 2016 23:00:00 -0000

ros-noetic-rqt-py-console (0.3.12-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 23 Jul 2015 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.11-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 29 Apr 2015 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.10-1focal) focal; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 30 Sep 2014 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.9-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 17 Aug 2014 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.8-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 14 Jul 2014 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.7-1focal) focal; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 10 Jul 2014 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.6-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 01 Jun 2014 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.5-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 06 May 2014 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.4-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 27 Jan 2014 23:00:00 -0000

ros-noetic-rqt-py-console (0.3.3-1focal) focal; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 07 Jan 2014 23:00:00 -0000

ros-noetic-rqt-py-console (0.3.2-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 13 Oct 2013 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.1-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 08 Oct 2013 22:00:00 -0000

ros-noetic-rqt-py-console (0.3.0-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 27 Aug 2013 22:00:00 -0000

ros-noetic-rqt-py-console (0.2.17-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 03 Jul 2013 22:00:00 -0000

ros-noetic-rqt-py-console (0.2.16-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 09 Apr 2013 11:33:00 -0000

ros-noetic-rqt-py-console (0.2.15-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 08 Apr 2013 22:02:00 -0000

ros-noetic-rqt-py-console (0.2.14-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 13 Mar 2013 23:00:00 -0000

ros-noetic-rqt-py-console (0.2.13-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 11 Mar 2013 21:14:00 -0000

ros-noetic-rqt-py-console (0.2.12-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 11 Mar 2013 12:56:00 -0000

ros-noetic-rqt-py-console (0.2.11-1focal) focal; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 07 Mar 2013 23:00:00 -0000

ros-noetic-rqt-py-console (0.2.10-1focal) focal; urgency=high




